.wp-pagenavi	{	font:normal 13px/normal 'trebuchet ms', arial, helvetica, sans-serif; text-align:center; margin-top:5px; padding:0 0 10px; position:relative; clear:both; width:620px}
.wp-pagenavi .current	{	color:#FF0000}
.wp-pagenavi a			{	text-decoration:underline;}
.wp-pagenavi a,
.wp-pagenavi .current		{	display:inline-block; padding:3px 8px}
.wp-pagenavi a:hover		{	text-decoration:underline; color:#FF0000}
.wp-pagenavi a:hover span	{	text-decoration:underline}
.wp-pagenavi a:hover b		{	text-decoration:none}
.wp-pagenavi a span			{	text-decoration:underline; float:left; cursor:pointer}
.wp-pagenavi a b			{	float:left; font-size:30px; font-weight:normal; width:15px; height:18px; line-height:normal; padding:0 3px 0 0; margin-top:-12px}
.wp-pagenavi a.next			{	width:125px !important}
.wp-pagenavi a.next b		{	padding:0 0 0 3px}

.wp-pagenavi a.nav			{	text-decoration:none; position:absolute; top:0; width:135px}
.wp-pagenavi a.nav:hover	{	text-decoration:none}
.wp-pagenavi a.prev			{	left:0}
.wp-pagenavi a.next			{	right:0}